Открыть меню
Переключить меню настроек
Открыть персональное меню
Вы не представились системе
Ваш IP-адрес будет виден всем, если вы внесёте какие-либо изменения.

MediaWiki:Common.css: различия между версиями

Страница интерфейса MediaWiki
Нет описания правки
Нет описания правки
Строка 386: Строка 386:
.guide a:active,
.guide a:active,
.guide a.external {
.guide a.external {
  color: rgba(255, 255, 255, 0.9) !important;
   font-weight: bold;
   font-weight: bold;
}
}
Строка 391: Строка 392:
.guide a.new,
.guide a.new,
.guide a.new:visited {
.guide a.new:visited {
   color: #730300;
   color: #730300 !important;
   font-weight: normal !important;
   font-weight: normal !important;
}
}